Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Threaded View
Kafka >> mail # user >> Upgrade to Zookeeper 3.4.5 stable ?


Copy link to this message
-
Re: Upgrade to Zookeeper 3.4.5 stable ?
We do plan to look into upgrading to ZK 3.4.5 at some point, especially for
picking up the multi() feature. ZK 3.4.5 should be backward compatible. Do
you know how stable it is?

Thanks,

Jun
On Mon, Jun 17, 2013 at 9:36 PM, Ran RanUser <[EMAIL PROTECTED]> wrote:

> I'm running Zookeeper 3.4.5 server and using 3.4.5 clients in other code.
>
> Will Kafka switch to Zookeeper 3.4.5 soon?
>
> Should I expect any potential issues if Kafka's Zookeeper client is 3.3.4
> while our server is 3.4.5?
>
> Thanks!
>

 
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB